WSNotification::Attributes::topicNamespaceLocation(3)

NAME
WSNotification::Attributes::topicNamespaceLocation

DESCRIPTION
Perl data type class for the XML Schema defined attribute topicNamespaceLocation from the namespace http://docs.oasis-open.org/wsn/t-1.

METHODS

  new
 my $element = WSNotification::Attributes::topicNamespaceLocation->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL